<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b61a7ca08d4ed2d936b3dae81782f0a8">
  <dict>
    <!--2024-02-28 14:22:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
